CVE-2023-41893

CVSS 3.1 Score 5.4 of 10 (medium)

Details

Published Oct 20, 2023
Updated: Oct 26, 2023
CWE ID 200

Summary

CVE-2023-41893 is a vulnerability that affects Home Assistant, an open-source home automation system. The vulnerability allows an attacker to manipulate a user and gain access to their account by altering the "redirect_uri" and "client_id" parameters during the login process. If the victim has exposed their Home Assistant to the Internet, the attacker can send a link with a controlled redirect_uri to gain access to the victim's access token. The potential danger of this vulnerability lies in the ability for an attacker to perform malicious actions using the compromised account. Remediation for this vulnerability involves updating Home Assistant to a patched version that addresses this issue.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41893 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options